* {
  font-family: "roboto", sans-serif;
}
h1 {
  font-family: "roboto", sans-serif;
  font-size: large;
}

.dashboard {
  background-color: #307da1;
  color: #fff;
  width: auto;
  display: flex;
}
.dashboard h1 {
  margin: 0.3em;
}
.dashboard-content {
  flex: 90%;
}
.dashboard-logo {
  flex: 10%;
}
.charts {
  display: flex;
  flex-wrap: wrap;
}
.map {
  flex: 40%;
  min-width: 300px;
}
.line-chart {
  flex: 60%;
  min-width: 300px;
}

.charts h1 {
  color: #307da1;
}
.summary {
  display: flex;
  flex-wrap: wrap;
}

#mapid {
  height: 500px;
  min-width: 300px;
}

.chart-container {
  position: relative;
  margin: auto;
  height: 500px;
  min-width: 300px;
}

.card {
  color: white;
  font-weight: 500;
  padding: 0.6em;
  font-size: large;
  min-width: 250px;
  
}
.card h2 {
  font-family: "Roboto Slab", serif;
  font-size: large;
  margin: 0px 0px;
}
.card p {
  margin: 0px 0px;
  margin-left: 0.2em;
}
.logo {
  margin-left: auto;
  margin-right: 0;
  width: 160px;
}
.select {
  font-family: "Roboto", sans-serif;
  font-size: large;
  font-weight: bold;
  padding: 0.5em 0.5em;
  align-self: center;
}
.div-icon {
  background: none;
  border: none;
  font-size: large;
}
.disclaimer {
  border: 1px solid #307da1;
  border-radius: 6px;
  color: #307da1;
  font-size: small;
  width: fit-content;
  font-weight: bold;
  padding: 0.1em;
}
.buttons {
  margin-left: 0.2em;
}
button {
  transition: background .25s, border-color .25s;
  background: rgba(40,44,52,.05);
  border: 1px solid transparent;
  border-radius: 6px;
  color: #307da1;
  display: inline-block;
  font-size: .8rem;
  padding: 8px 16px;
  margin: 0 8px 8px 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.vehicle-info{
  margin-top: 1em;
  padding:0.2em;
  background-color: #307da1;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .charts {
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .dashboard {
    background-color: #307da1;
    color: #fff;
    width: auto;
    display: block;
  }

  .map,
  .line-chart {
    flex: 100%;
  }
  
.dashboard-content {
  flex: 100%;
}
.dashboard-logo {
  display: none;
  flex: 0%;
}
}

.ui-tooltip{
  color: #307da1;
    background-color: #fff;
    border: 1px solid;
    width: fit-content;
    width: -moz-fit-content;
    padding: 3px;
}
.ui-helper-hidden-accessible{
  display: none;
}